小伟

我的java笔记

  BlogJava :: 首页 :: 新随笔 :: 联系 :: 聚合  :: 管理 ::
  29 随笔 :: 1 文章 :: 23 评论 :: 0 Trackbacks

最新的配置:MyEclipse5.0加Eclipse3.2的配置,

对于Eclipse的配置我深有体会,Eclipse的插件很多,但我们真正用到的很少,所以不必配置太多的插件,Eclipse加上MyEclipse就已经够我们用的拉!!

下面我具体讲解一下,大家就很快就明白拉!!!

开发环境:
  Java:jdk-1_5_0_06-windows-i586-p.exe

  Tomcat:jakarta-tomcat-5.5.9.exe
  Eclipse:eclipse-SDK-3.2-win32.zip

    MyEclipse:MyEclipse5.0

    tomcatPlugin:tomcatPluginV41.zip

   

    MyEclipse5.0 的注册码或注册机
    Subscriber:www.1cn.biz
    Subscriber Code:jLR8ZC-444-55-4467865481680090

    1.首先安装Java的JDk和Tomcat到指定位置并测试成功
  
  2.安装Eclipse到你指定的目录

  
  3.安装MyEclipse(默认安装)
  
  4.安装Lomboz到Eclipse的目录里

    5. Tomcat插件

     将压缩包tomcatPluginV4解压,把plugins文件夹内的内容解压到eclipse文件夹内同名文件夹就可以了.

    让后打开eclipse,在窗口菜单-首选项,设置jdk和tomcat的版本和目录.就可以用拉.eclipse可以开发   jsp,java等.建议初学者现在要用这个版本的配置!!

  6.下面我再来讲下eclipse的汉化问题:

   在汉化之前要先下载汉化包,NLpack1-eclipse-SDK-3.2a-win32(注意不同版本的eclipse需要的汉化包也会不同).

    然后,

 1.在eclipse的目录中,建立一个language目录,将中文包解压到language目录中。
 2.在eclipse的目录中,建立一个links目录,如果目录结构是这样d:\eclipse\links 那么应该新建language.start 内容为path=d:\\eclipse\\language.
 3.启动eclipse,如果有些没有汉化,则将configuration(除config.ini文件)目录删除,让它重新创建。

 

以上就是具体的内容拉!上面的软件下载地址用google搜寻就可以找到.

 

如果还有地方不明白,请加QQ:348677196.或给我发电子邮件:han_wei123@126.com

posted on 2006-09-23 12:21 小伟 阅读(2361) 评论(0)  编辑  收藏

只有注册用户登录后才能发表评论。


网站导航: